/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/*mrinmay*/
.pdf-icon-list li {
    position: relative;
}
.pdf-icon-list img {
    height: 50px !important;
    display: inline-block;
    position: absolute;
    top: 0px;
}
.pdf-icon-list span {
    position: relative;
    top: 0;
    color: #000;
    text-decoration: none;
    text-align: left;
    display: inline-block;
    padding-left: 65px;
}
.exploreCont{min-height:500px;}
.single-mec-events #comments  *:not(input){
	color:#000;
}
.mec-container{padding-top:40px !important;}
.resource p{
	color:#000 !important;
}
.resourceCol p,
.resourceCol *{
	color:#000 !important;
}
.resourceCol .column_attr .one-sixth.column{
	clear:both !important;
	width: 16.666%;
}
.resourceCol .column_attr .five-sixth.column {
    width: 77.333%;
}
html {
margin-top: 0px !important;
}
h1 {
margin-bottom: 35px !important;
font-weight:700 !important; 
}
h2 {
margin-bottom: 40px !important;
}
p {
line-height: 26px !important;
margin-bottom: 15px !important;
}
.type-news .post-header .title_wrapper {
padding-left: 0px !important;
}
.type-news .post-header .title_wrapper h3{
color:#000 !important;
}
.blogThumbs h2 a{color:#920027 !important; font-size:30px;}
.single-post .custom_banner{display:none !important;}
ul.home_donation_amounts {display:block;}
ul.home_donation_amounts li {display:inline-block; width:30%; padding:0px 1%; min-height: 220px; vertical-align: top;}
ul.home_donation_amounts li h4 a {color:#FFFFFF;}
ul.home_donation_amounts li h4 a:hover{text-decoration:underline;}
ul {
margin: 0px !important;
}
.type-news p {color:#000;}
.type-news .column.one.single-photo-wrapper.image {display:none;}
.col1{min-height:700px;}
.col2{padding:100px 135px 100px 135px; min-height:1007px;}
.frm_primary_label{display:none !important;}
.logo_Slider {
padding-top: 50px;
padding-bottom: 30px;
border-bottom: 1px solid #ddd;
}
.postColor h2 {
background-image: url(https://eden-project.com/wp-content/uploads/2018/08/history.png);
padding-left: 40px;
background-repeat: no-repeat;
background-position: 0px 4px;
}
.login-submit #wp-submit{background-color:#3a89b3;}
#lostpasswordform #wp-submit{background-color:#3a89b3;}
.lostpassword-username.ms-field input[type="text"]{display:inline-block;}
.ms-membership-form-wrapper .login-remember label{display:inline-block !important;}
.ms-membership-form-wrapper{text-align:center;}
.ms-membership-form-wrapper form{width:460px; margin:auto;}
.ms-form-element{text-align:left;}
.ms-membership-form-wrapper legend {padding-bottom: 8px;}
.ms-membership-form-wrapper br{display:none;}
.wpmui-link.alignleft, .wpmui-field-input.wpmui-submit{
margin: 15px 15px 15px 0;
display: inline-block;
color: #fff;
padding: 10px 15px;
width: 100%;
border-radius: 5px;
background-color:#3a89b3;
box-sizing:border-box;
font-size:15px;
line-height:25px;
width: 48%;
margin: 0px !important;
}
.page-id-446{text-align:center;}
.ms-membership-form-wrapper + .wpmui-link.alignleft{width:300px; position:absolute; left:0px; right:0px; margin:auto !important; bottom:10px;}
.page-id-446 .ms-membership-form-wrapper{padding-bottom:60px; position:relative;}
.ms-membership-form-wrapper{color:#000;}
#account-invoices, #account-profile, #account-membership{color:#000;}
.ms-account-wrapper h2{color:#000 !important;}
.ms-account-wrapper h2 a{font-size: 17px; background-color: #3a89b3; padding: 7px 25px; color: #fff !important; border-radius: 5px; line-height: 25px;}
.ms-membership-form h4{text-align:center; font-weight:bold;}
.ms-membership-form .wpmui-field-input.wpmui-submit{float:none;}
#account-membership h2{margin-bottom:20px !important;}
#account-membership{margin-bottom:40px;}
#account-profile h2{margin-bottom:20px !important;}
#account-profile{margin-bottom:40px;}
#account-invoices h2{margin-bottom:20px !important;}
#account-invoices{margin-bottom:40px;}
#account-activity h2{margin-bottom:20px !important;}
#account-activity{margin-bottom:40px;}
.ms-label-field, .ms-label-title{text-align:left !important;}
.ms-logout-form{color:#000 !important;}
.ms-logout-form a.login_button {
border-radius: 5px;
background-color: #3a89b3;
padding: 5px 15px;
display: inline-block;
color: #fff;
margin-left: 5px;
}
.login-username.ms-field #user_login, .login-password.ms-field #user_pass{display:inline-block; margin-bottom: 0px;}
#Top_bar a#header_cart {
top: 0;
display: block;
font-size: 22px;
line-height: normal;
margin-right: 0;
color: #fff;
}
.header-transparent #Top_bar .top_bar_right {
top: 26px;
height: auto !important;
padding: 0 0 0 39px;
}
#Top_bar.is-sticky .top_bar_right {
top: 18px !important;
padding-left: 10px;
}
#Top_bar.is-sticky .top_bar_right_wrapper {
top: 3px !important;
}
#Top_bar a#header_cart span {
width: 18px;
height: 18px;
line-height: 20px;
border-radius: 10px;
background: transparent !important;
right: 22px;
top: -22px;
}
#Top_bar .top_bar_right_wrapper {
top: 0 !important;
}
#Top_bar .logo {
margin: 0;
}
#Top_bar {
width: auto;
padding: 50px 75px;
left: 0;
right: 0;
top: 0 !important;
}
.sticky-dark #Top_bar.is-sticky {
padding: 15px 75px;
width: auto;
}
#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
height: auto !important;
line-height: normal !important;
padding: 0 !important;
}
#Top_bar.is-sticky .logo {
margin: 0 !important;
}
#Top_bar .menu > li > a {
padding: 0 !important;
margin: 0 15px !important;
text-transform: uppercase;
}
#Top_bar .menu > li:last-child a {
margin: 15px 0 0 135px !important;
}
#Top_bar.is-sticky .menu > li:last-child a {
margin: 10px 0 0 135px !important;
}
#Top_bar .menu > li > a span:not(.description) {
line-height: 70px;
padding: 0;
border-top: 1px solid transparent;
}
#Top_bar .menu > li:last-child span:not(.description) {
padding: 0 50px;
line-height: 40px;
background-color: #3a89b3;
border-radius: 4px;
font-size: 12px;
letter-spacing: 1px;
border: none;
}
#Top_bar .menu > li:last-child span:not(.description):hover, #Top_bar .menu > li:last-child span:not(.description):focus {
background-color: #4695c0;
}
.header-transparent #Top_bar.is-sticky .menu > li:last-child span:not(.description) {
line-height: 40px;
}
#Top_bar .menu > li > a:hover span:not(.description), #Top_bar .menu > li > a:focus span:not(.description), #Top_bar .menu > li.current-menu-item span:not(.description) {
border-color: #fff;
}
a.button .button_label {
padding: 15px;
min-width: 193px;
text-align: center;
text-transform: uppercase;
font-size: 15px;
letter-spacing: 4px;
}
a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {
margin-bottom: 0;
margin-right: 0;
border-radius: 3px;
}
a.button.white {
background-color: #fff !important;
color: #000 !important;
}
.tp-caption .blue{
font-weight:700 !important;
font-size:auto !important;
}
.tp-caption span{
font-weight:700 !important;
font-size:auto !important;
}
.blue {
color: #17739c !important;
}
.red {
color: #9a0029 !important;
}
.hotlineSec {
position: relative;
margin-top: -99px;
}
.hotlineSec h3 {
margin: 0;
font-size: 42px !important;
font-weight: 500 !important;
line-height: normal;
letter-spacing: 0px;
}
.hotlineSec .column, .columns {
margin: 0 1% 0px;
}
.redBox img {
float: left;
margin: 0 25px 20px 0;
}
.grayBox img {
float: left;
margin: 0 25px 20px 0;
}
.grayBox h3 {
padding-top: 70px;
}
.grayBox a.button {
float: right;
}
.blueBox img {
margin: 0 0 40px 0;
}
.firstChild h2 {
text-transform:uppercase;
}
.exploreSec a.button {
margin-top: 30px;
}
.exploreSec {
/*height: 745px;*/
overflow: hidden;
}
.exploreSec .column_attr {
min-height: 666px !important;
}
.donateSec {
/*height: 695px !important;*/
overflow: hidden;
}
/*.donateSec .column_attr {
height: 565px !important;
}*/
.secondChild ul {
margin: 50px 0 0 !important;
}
.secondChild ul li {
list-style-type: none;
padding: 0 20px;
width: 28%;
float: left;
margin: 0;
}
.secondChild ul li p {
font-size: 15px;
color: #fff;
font-weight: 300 !important;
line-height: 22px;
}
.secondChild h4 {
font-size: 16px;
color: #fff;
margin-bottom: 20px;
}
.videoBox .column, .columns {
margin: 0 1% 0px;
text-align: center;
}
.videoBox iframe {
position: relative;
margin-bottom: -4px;
}
#Footer {
padding: 20px 0 90px 0;
text-align: center;
}
#Footer a {
text-decoration: none;
}
.line {
margin: 50px 0 75px;
}
.footerMenu{
padding-bottom:35px;
border-bottom:1px solid #c2c2c2;
}
.footerMenu ul li {
display: inline-block;
}
.footerMenu ul li a {
padding: 0 32px;
display: block;
line-height: 30px;
text-transform: uppercase;
font-size: 14px;
}
.footerMenu ul li:first-child a {
padding-left: 0;
}
.footerMenu ul li:last-child a {
padding-right: 0;
}
.socialBox {
padding: 40px 0 60px;
}
.socialBox a {
display: inline-block;
margin: 0 3px;
}
#Footer .footer_copy .one {
margin-bottom: 0;
padding-top: 0;
min-height: auto;
}
#Footer .footer_copy .copyright {
float: none;
font-size: 14px;
text-transform: uppercase;
letter-spacing: 1px;
}
#Footer .footer_copy .copyright a {
color: #5f5f5f !important;
}
#Footer .footer_copy .copyright a:hover {
color: #000 !important;
}
.tabLogo {
margin-bottom: 35px !important;
display: block;
}
.tabLine {
margin: 45px 0 !important;
}
.textHolder {
display: block;
max-width: 685px;
margin: 0 auto;
}
.tabSec ul {
/*max-width: 780px;*/
margin: 0 auto !important;
text-align: center;
}
.tabSec ul li {
list-style-type: none;
color: #c8c8c8;
margin: 0 35px 0 48px;
display: inline-block;
float: none;
}
.tabSec ul li a {
display: block;
font-size: 14px;
line-height: 15px;
text-transform: uppercase;
color: #c8c8c8;
border-bottom: 1px solid #c8c8c8;
padding: 34px 54px;
}
.tabSec ul li:hover a, .tabSec ul li:focus a {
color: #a11137;
border-bottom: 1px solid #a11137;
background-image: url(https://eden-project.com/wp-content/uploads/2018/01/top-arrow.png);
background-position: bottom center;
background-repeat: no-repeat;
}
.mCS-light-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-dark-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
top: -11px !important;
}
#back_to_top.sticky {
background: #9a0029 !important;
color: #fff;
border-radius: 50%;
border: 2px solid #fff;
line-height: 38px;
}
#back_to_top > i {
color: #fff;
}

/*--Contact Page--*/
.contact-sec h1 {
margin-bottom: 80px !important;
}
.frm_style_formidable-style.with_frm_style .frm_submit button {
font-family: "Lato", Arial, Tahoma, sans-serif;
font-size: 18px;
letter-spacing: 3px;
background: #9a0029;
border-color: #9a0029;
color: #ffffff;
padding: 17px 88px;
text-transform: uppercase;
margin-top: 40px;
margin-bottom: 30px !important;
}
.frm_style_formidable-style.with_frm_style .frm_submit button:focus, .frm_style_formidable-style.with_frm_style .frm_submit button:hover {
background: #9a0029;
border-color: #9a0029;
color: #ffffff;
}

.frm_style_formidable-style.with_frm_style textarea {
box-shadow: none !important;
border-radius: 2px;
border-color: #e1e1e1;
}
.frm_style_formidable-style.with_frm_style .form-field {
margin-bottom: 28px;
}
.frm_style_formidable-style.with_frm_style input[type="text"], .frm_style_formidable-style.with_frm_style input[type="email"] , .frm_style_formidable-style.with_frm_style input[type="tel"] , .frm_style_formidable-style.with_frm_style select {
font-size: 17px;
padding: 12px 20px;
border-radius: 2px;
margin-bottom: 0px !important;
height: auto !important;
box-shadow: none !important;
border-color: #e1e1e1;
}
.contact-address-sec h3 {
font-size:36px !important;
line-height:40px;
font-weight: 700;
letter-spacing: 0px;
margin-bottom: 25px;
}
.contact-address-sec .tel {
font-size:42px !important;
line-height:45px;
}
/*-Donation Page-*/
.donation-entery {
margin-bottom: 68px;
}
.donation-entery .column_attr {
max-width: 1530px;
margin: 0 auto;
}



.secGap{
padding:0 80px;
}
.category-leadership{
color:#000000;
}
.category-leadership h2{
color:#17739c !important;
font-size:30px !important;
letter-spacing:0px;
margin-bottom:15px !important;
}
.category-leadership h2 a {
color: #17739c !important;
}
.post-footer{
display:none;
}
.image_frame {
border: none;
}
.grid .post-desc-wrapper .post-desc {
padding: 22px 0 0px;
}
.post-excerpt {
margin-bottom: 0px;
border-bottom: 1px solid #dbdbdb;
padding-bottom: 20px;
color: #000000;
}
.brensMessage p{
color: #000000;
}
.brensMessage p:last-child{
padding-bottom:20px;
border-bottom: 1px solid #dbdbdb;
}
.brensMessage img{
margin-bottom:30px;
}
.newsEventsSec h2{
color:#929292 !important;
}
.newsEventsSec h2 a{
color:#929292 !important;
}



.special h1{
color:#fff;
margin:0px !important;
}
.registerAddress h3{
font-size:32px;
color:#17739c;
margin-bottom:10px !important;
font-weight:700;
letter-spacing: 0px !important;
}
.registerAddress h3 h1 {
margin-bottom: 17px !important;
}
.registerAddress h3 a{
color:#9a0029;
}
.registerAddress h3 a:hover, .registerAddress h3 a:focus{
color:#af2339;
}
.registerAddress h4 {
font-size: 28px;
line-height: 30px;
font-weight: 500;
color:#000;
margin-bottom:45px;
}
.registerAddress h2 {
font-size: 42px;
line-height: 44px;
color:#9a0029;
font-weight: 700;
letter-spacing: 1px;
margin-bottom: 45px !important;
}
.registerAddress h5 {
margin-top: 36px;
font-size: 24px;
color: #000000;
margin-bottom: 0;
font-weight: 400;
}
a.button.padd .button_label {
min-width: 275px;
}
#Wrapper, #Content {
background-color: #fff !important;
}
.post-type-archive .desc{
display: none;
}
.post-type-archive .items_group {
border-bottom: 1px solid #eee;
}
.image_frame .image_wrapper .image_links, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
display: none;
}
.shop-filters {
background-image: none;
display: none !important;
}
.image_frame .image_wrapper .mask, .edd_download_image::after {
box-shadow: none;
}
.woocommerce ul.products li .product-loop-thumb{
border: 1px solid #eee;
}
.shop-filters .woocommerce-result-count {
color: #000 !important;
}
.woocommerce .product div.entry-summary h1.product_title::after {
border: none;
}
.woocommerce .product div.entry-summary h1.product_title {
padding-bottom: 0;
}
.accordion .question.active p:last-child {
color: #3a3a3a;
line-height: 20px !important;
font-size: 15px;
}
.woocommerce-content{
margin-top:80px !important; 
}
.accordion .question .title {
background-image: none;
color: #000 !important;
font-size: 15px !important;
}
.accordion .question .title > .acc-icon-minus {
color: #000 !important;
}
.accordion .question .title > .acc-icon-plus {
color: #000 !important;
}
.accordion .question .answer {
padding: 15px;
background-image: none;
}
.woocommerce .product div.entry-summary .cart .button {
margin: 0 !important;
font-size: 15px;
text-transform: uppercase;
padding: 9px 35px !important;
}
.accordion .question:last-child {
display: none;
}
.accordion .question {
border-radius: 0 !important;
}
.posted_in{
font-size: 20px;
color:#000 !important;
}
.posted_in a{ 
text-decoration:none;
color:#9a0029 !important;
}
.woocommerce .product div.entry-summary .product_meta {
margin: 0 0 20px !important;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
color: #9a0029;
text-decoration: none !important;
font-weight: 400 !important;
}
.woocommerce .product div.entry-summary .price > del {
font-size: 18px;
}
.woocommerce ul.products li.product .desc {
padding: 15px;
text-align: center;
}
.woocommerce .product .product_wrapper .product_image_wrapper .images {
border: 1px solid #eee;
}
.woocommerce-Price-amount{
color: #9a0029;
}
.woocommerce ul.products li.product .price del {
font-size: 15px;
}
.woocommerce .product .related.products, .woocommerce .product .upsells.products {
border-bottom-width: 1px;
}
.alert .alert_icon {
width: 66px;
height: 66px;
line-height: 66px;
color: #fff;
left: 0;
top: 0;
}
.alert_success a, .alert_success a:hover {
color: #fff;
}
.alert a.close {
position: absolute;
right: 10px;
top: 22px;
font-size: 24px;
line-height: 22px;
}
.woocommerce .shop_table .product-thumbnail a img {
width: 150px;
}
.woocommerce table.shop_table {
border-radius: 0;
}
.cart-collaterals h2 {
color: #000;
margin-bottom: 20px !important;
margin-top: 15px;
}
.cart-collaterals .cart_totals {
float: right !important;
}
.cart-collaterals {
margin-bottom: 0;
border-bottom: 1px solid #eee;
}
.woocommerce a.button_theme, .woocommerce a.checkout-button, .woocommerce button.button, .woocommerce .button.add_to_cart_button, .woocommerce .button.product_type_external, .woocommerce input[type="submit"], .woocommerce input[type="reset"], .woocommerce input[type="button"], .button-stroke .woocommerce a.checkout-button {
background-color: #3a89b3 !important;
}
.woocommerce-checkout h3{
letter-spacing: 0 !important;
color:#000;
}
.woocommerce a.button.wc-backward {
padding: 12px 20px !important;
margin: 20px 0 0;
}
.woocommerce p{
color:#3a3a3a;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
font-size: 16px;
padding: 14px;
border-radius: 2px;
height: auto !important;
min-height: auto !important;
}
.woocommerce form .form-row label {
color: #999;
font-weight: 400;
}
.select2-container--default .select2-selection--single {
border: 1px solid #e1e1e1;
border-radius: 2px;
height: auto !important;
color: #7c7c7c !important;
line-height: normal;
padding: 12px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
color: #7c7c7c !important;
line-height: normal;
padding: 0;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
height: 46px;
}
.woocommerce table.shop_table td {
text-align:left;
color: #000;
}
.woocommerce table.shop_table th {
text-align: left;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
margin: 0 !important;
padding: 10px 40px !important;
}
.woocommerce .quantity .qty {
margin: 0 !important;
}
.cart_totals .shop_table_responsive td{
text-align:right !important
}
.woocommerce-checkout{
margin-top:30px;
}
.woocommerce .col2-set, .woocommerce-page .col2-set {
margin-bottom: 20px;
}
.need-help-sec h4{
font-size:32px;
font-weight:700;
line-height: 40px;
}
.cart{
margin-top:60px !important;
}	
.weAreSec h4 {
font-size: 32px;
color: #17739c;
font-weight: 700;
line-height: normal;
}

.list-pillar {
margin-top: 30px !important;
}
.list-pillar li{
font-family: "Oswald", Arial, Tahoma, sans-serif;
list-style-type:none;
display:inline-block;
background-image:url(https://eden-project.com/wp-content/uploads/2018/08/history.png);
background-position:center left;
background-repeat:no-repeat;
padding-left:45px;
margin:0 35px;
font-size:24px;
color:#000000;
font-weight:500;
line-height: 45px;
}
.list-pillar-img li{
background-image:url(https://eden-project.com/wp-content/uploads/2018/08/history.png);
margin: 20px 35px !important;
}

.list {
margin-top: 30px !important;
}
.list li{
font-family: "Oswald", Arial, Tahoma, sans-serif;
list-style-type:none;
display:inline-block;
background-image:url(https://eden-project.com/wp-content/uploads/2018/01/icon-point.png);
background-position:center left;
background-repeat:no-repeat;
padding-left:26px;
margin:0 35px;
font-size:24px;
color:#000000;
font-weight:500;
}
.list-img li{
background-image:url(https://eden-project.com/wp-content/uploads/2018/01/li-point.png);
margin: 20px 35px !important;
}

.secGap .frm_forms{
margin-top:50px;
}
.resources p{
color:#000000 !important;
}
.postColor h2{
margin: 0 0 10px !important;
font-size: 36px;
line-height: 40px;
font-weight: 700;
}
.postColor h2 a{ 
color: #08628e !important;
margin: 0 !important;
}


.helpusSec h1 {
margin-bottom: 10px !important;
}
.helpusSec h4 {
font-size: 32px;
color: #17739c;
font-weight: 700;
line-height: normal;
margin-bottom:25px;
}
.helpusSec h6 {
font-size: 24px;
line-height: normal;
font-weight: 700;
font-family: "Oswald", Arial, Tahoma, sans-serif;
color:#000000;
}
.helpusSec img {
margin-top: 30px;
}
.contact-sec .column {
margin: 0 1% 0px !important;
}

.ul-logo {
padding-top: 40px !important;
text-align:center;
}
.ul-logo li {
display: inline-block;
border: 1px solid #dcdcdc;
margin: 14px 12px;
width: 18%;
}
.ul-logo li img{width:100%;}
.golfsponsorsSec h4 {
font-size: 32px;
font-weight: 700;
line-height: 40px;
color: #17739c;
}
.golfsponsorsSec .ul-logo li {
width: 23%;
}
.golfsponsorsSec .ul-logo {
padding-top: 30px !important;
padding-bottom: 50px !important;
}
.veterans-day-sec p {
color:#000000;
}
.veterans-day-sec .veterans-bg {
margin-top: 30px;
margin-bottom: 30px;
}
.vietnam-recognition-sec p {
color:#000000;
}
.vietnam-recognition-sec h4 {
font-size: 32px;
font-weight: 700;
line-height: 50px;
color: #000000;
}
.vietnam-recognition-sec h5 {
font-size: 28px;
line-height: normal;
color: #000000;
}
.vietnam-recognition-sec .bold {
font-weight:700;
}
.members-Sec img {
margin-bottom:20px;
}
.members-Sec h3 {
font-size:42px !important;
line-height:45px !important;
color:#17739c;
font-weight:700;
}
.members-Sec p {
color:#000000;
margin-bottom: 24px !important;
}
.members-Sec hr {
margin-top:40px;
}
.members-bg-sec h1 {
color:#ffffff;
}
.members-bg-sec h3 {
font-size: 32px;
line-height: normal;
font-weight: 700;
letter-spacing: 0px;
}
.members-bg-sec ul {
padding-top: 20px !important;
}

.donation-box .one-fourth.column {
width: 22.8%;
}
.donation-box .story_box {
text-align: center;
padding: 30px 35px !important;
}
.donation-box .scale-with-grid {
margin: 0 auto;
}
.donation-box .hr_color {
display:none;
}
.donation-box .story_box .desc_wrapper {
margin-right: 0;
}
.donation-box .column_story_box {
background-color: #ffffff;
height: 324px;
border: 1px solid;
box-shadow: 0px 0px 5px 0px rgba(111, 106, 106, 0.39);
}
.donation-box .story_box .desc_wrapper h3 {
margin-left: 0;
margin-top: 14px;
margin-bottom: 22px;
}
.donation-box p {
color:#000000;
}
.donation-box h3 {
font-size:30px;
line-height:35px;
font-weight:700;
letter-spacing:2px;
color:#08628e;
}
.donation-box .column_story_box:hover p, .column_story_box:focus p {
color:#9a0029;
}



.sponsorList{
margin-top:55px !important;
display:table;
clear:both;
content:"";
}
.sponsorList li {
float: left;
width: 18.2%;
list-style-type: none;
background-color: #fff;
margin: 0 15px;
text-align:left;
min-height:545px;
}

.sponsorList .con{
padding:16px;
}
.sponsorList li p {
color:#000;
}
.sponsorList li h3 {
font-size: 28px;
line-height: 30px;
font-weight: 400;
letter-spacing: 4px;
color: #000;
font-weight: 500;
letter-spacing: 0px;
}
.hackathon-sec h4 {
font-size: 32px;
color: #17739c;
font-weight: 700;
line-height: normal;
margin-bottom: 25px;
}
.hackathon-sec h6 {
font-family: "Oswald", Arial, Tahoma, sans-serif;
font-size: 28px;
line-height: 32px;
font-weight: 400;
color: #000;
font-weight: 400;
letter-spacing: 0px;
margin-bottom: 22px;
}
#Top_bar .menu li ul li {
letter-spacing:1px;
width: 250px;
font-weight: 500;
text-transform: uppercase;
font-size: 14px !important;
}
#Top_bar .menu li ul li a{
padding:8px 15px !important;
}
#Top_bar .menu li ul li:hover a, #Top_bar .menu li ul li:focus a{
color:#a22642 !important;
background-color:transparent !important;
}
.priceList {
display: block;
clear: both;
content: "";
max-width: 890px;
margin: 0 auto !important;
text-align: center;
}
.priceList li {
text-align: center;
list-style-type: none;
min-height: 240px;
margin: 0 12px 20px !important;
width: 30.333%;
float: left;
}
.priceList li img{
margin-bottom:15px !important;
}
.priceList li h5 {
font-size: 16px;
line-height: 19px;
color: #000;
}
.priceList li p {
color: #000;
}
a.button .button_icon {
padding: 15px 12px;
}

.pdf-icon-list {
padding:0px;
margin:0px;
}
.pdf-icon-list li {
padding:0px;
margin:10px;
list-style-type:none;
display:inline-block;
text-align:center;
}
.peer-logo {
padding:0px;
margin:0px;
}
.peer-logo li {
padding:0px;
margin:5px;
list-style-type:none;
display:inline-block;
text-align:center;
}
h3.single-title-enable {
color: #000;
padding-left: 5.5%;
}
.type-news .post-header {
margin-bottom: 0 !important;
}
.single .post-wrapper-content {
color: #000000 !important;
}
.resourse-page-comming-soon p.wp-caption-text {
    background: none;
    color: #3a89b3;
    float: left;
    font-size: 25px;
    font-weight: 900;
    font-family: "Oswald", Arial, Tahoma, sans-serif;
}


@media (max-width:1850px) {
#Top_bar .menu > li > a {
margin: 0 10px !important;
}
#Top_bar .menu > li:last-child a {
margin: 15px 0 0 15px !important;
}
#Top_bar.is-sticky .menu > li:last-child a {
margin: 10px 0 0 15px !important;
}
.secondChild ul li {
padding: 0 18px;
}
/*.donateSec .column_attr {
height: 720px !important;
overflow: hidden;
}
.donateSec .column_attr {
height: 720px !important;
}*/
/*.redBox .column_attr {
padding: 80px 65px 0px !important;
}*/
.exploreSec {
/*height: 825px;*/
}
/*.exploreSec .column_attr {
min-height: 746px !important;
}*/
.list-img li {
margin: 16px 16px !important;
font-size: 18px !important;
}
.sponsorList li {
margin: 0 12px;
}	
	
}

@media (max-width:1600px) {
	.exploreCont{min-height:600px;}
h3 {
font-size: 28px !important;
line-height: 28px;
letter-spacing: 2px;
}
#Top_bar {
padding: 20px 15px;
}
.sticky-dark #Top_bar.is-sticky {
padding: 15px;
}
/*.redBox .column_attr {
padding: 30px 30px 0 !important;
}*/
.grayBox .column_attr {
padding: 30px 20px 0 !important;
}
.grayBox h3 {
padding-top: 0;
}
.blueBox .column_attr {
padding: 30px 20px 0 !important;
}
.blueBox img {
margin: 0 0 30px 0;
}
.secondChild ul li {
width: 27%;
}
.firstChild .column_attr {
padding: 130px 135px 203px 135px !important;
}
.secondChild ul li {
padding: 0 18px;
}
.donateSec {
/*height: 720px !important;*/
overflow: hidden;
}
.exploreSec {
/*height: 710px;*/
}
.tabSec ul li {
margin: 0 38px;
}
.header-transparent.ab-hide #Top_bar {
top: 0 !important;
}
.col2 {
padding: 100px 135px 100px 135px;
min-height: 1060px;

}

.contact-sec {
padding-top: 60px;		
}
.contact-sec h1 {
margin-bottom: 50px !important;
}
.contact-sec .column {
margin: 0 1% 10px;
}

.ul-logo li {
margin: 10px 10px;
}
.donation-box .column_story_box {
height: 300px !important;
}
.donation-box .story_box {
text-align: center;
padding: 28px 24px !important;
}
.donation-box p {
line-height: 20px !important;
font-size: 17px;
}
.donation-box .story_box .desc_wrapper h3 {
margin-top: 8px;
margin-bottom: 18px;
}
.sponsorList li {
margin: 0 10px;
}
.sponsorList li h3 {
font-size: 25px !important;
line-height: 28px !important;
}	



}

@media (max-width:1440px) {
	#menu > ul > li > a, .action_button {
    letter-spacing: 0px !important;
	font-size:13px !important;
}
	.exploreCont{min-height:700px;}
.col2 {
padding: 100px 40px 100px 40px;
}
#Top_bar .logo {
width: 210px;
}
#Top_bar .menu > li > a {
margin: 0 10px !important;
}
.header-transparent.ab-hide #Top_bar {
top: 0 !important;
}
.header-transparent #Top_bar .top_bar_right {
padding: 0 0 0 16px;
}
#Top_bar .menu > li:last-child a {
margin: 5px 0 0 15px !important;
}
#Top_bar .menu > li > a span:not(.description) {
line-height: 50px;
}
.header-transparent #Top_bar .top_bar_right {
top: 12px;
}
#Top_bar.is-sticky .menu > li:last-child a {
margin: 10px 0 0 15px !important;
}
.exploreSec {
/*height: 777px;*/
}
.tabSec ul li {
margin: 0 20px;
}
.tabSec ul li a {
padding: 14px 20px;
}

.firstChild .column_attr {
padding: 80px 100px 0 !important;
}
.secondChild .column_attr {
padding: 80px 40px 0px 40px !important;
}
.donateSec {
/*height: 730px !important;*/
}








.category-leadership h2 {
font-size: 20px !important;
margin-bottom: 10px !important;
line-height: normal;
}	
.postColor h2 {
font-size: 22px !important;
line-height: 30px !important;
}
.grid .post-desc-wrapper .post-desc {
padding: 16px 0 0px;
}

}

@media (max-width:1366px) {
.exploreCont{min-height:600px;}
p {
line-height: 23px !important;
margin-bottom: 15px !important;
font-size: 15px !important;
}
h1 {
font-size: 45px !important;
line-height: 45px !important;
margin-bottom: 20px !important;
letter-spacing: 0px !important;
}
h2 {
font-size: 40px !important;
line-height: 43px !important;
margin-bottom: 20px !important;
}
h3 {
font-size: 22px !important;
line-height: 27px !important;
letter-spacing: 1px;
margin-bottom: 15px !important;
}
.hotlineSec h3 {
font-size: 20px !important;
letter-spacing: 1px;
margin: 0 !important;
}
.col2{padding:35px ; min-height:840px;}
.exploreSec {
/*height: 742px;*/
}
.tabSec {
padding-top: 60px !important;
padding-bottom: 60px !important;
background-size: 1300px !important;
}
.tabLine {
margin: 30px 0 !important;
height: 40px;
overflow: hidden;
}
.tabLogo {
width: 120px;
margin: 0 auto 20px !important;
}
.tabLogo img {
width: 100% !important;
}
.firstChild .column_attr {
padding: 50px 40px 0 !important;
}
.secondChild .column_attr {
padding: 50px 30px 0px 30px !important;
}
.secondChild ul li {
padding: 0 16px;
}
.donateSec {
/*height: 550px !important;*/
}
.secondChild ul {
margin: 30px 0 0 !important;
}
.secondChild ul li p {
font-size: 15px !important;
line-height: 20px !important;
}
.videoBox iframe {
width: 600px;
height: 450px;
}
.videoSec {
padding-top: 60px !important;
}
.mCS-light-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-dark-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
top: -12px !important;
}
#Footer {
padding: 10px 0 50px 0;
}
.footerLogo {
width: 120px;
margin: 0 auto;
display: inline-block;
}
.footerLogo img {
width: 100% !important;
}
.line {
margin: 30px 0;
height: 40px;
overflow: hidden;
}
.footerMenu ul li a {
padding: 0 15px;
line-height: 25px;
}
.footerMenu {
padding-bottom: 15px;
}
.socialBox {
padding: 20px 0 0px;
}








.secGap {
padding: 60px 15px 0 !important;
}
.registerAddress h2 {
font-size: 30px !important;
line-height: 40px !important;
margin-bottom: 38px !important;
}	
.registerAddress h4 {
font-size: 20px;
line-height: 25px;
margin-bottom: 30px;
}
.registerAddress h5 {
margin-top: 20px;
font-size: 18px;
font-weight: 400;
}	
.overwatch img{
width:300px;
}	

.woocommerce-content{
margin-top:30px !important; 
}	
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
font-size: 20px;
}	
.woocommerce .product div.entry-summary .price > del {
font-size: 16px;
}	
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
font-size: 20px;
}
.woocommerce .product div.entry-summary h1.product_title {
padding: 0 !important;
margin-bottom: 30px !important;
}	
.contact-address-sec h3 {
font-size: 22px !important;
margin-bottom: 10px;
line-height: normal !important;
letter-spacing:0 !important;
}	
.contact-address-sec .tel {
font-size: 22px !important;
line-height: normal !important;
}	
.need-help-sec h4 {
font-size: 26px;
line-height: 34px;
}	
.list {
padding-bottom:40px !important;
}	
.secGap.postColor{
padding-top:0px !important;
}	
.hrLine{
padding-top:20px !important;		
}	

.helpusSec h4 {
font-size: 26px;
line-height: 34px;
margin-bottom: 15px;
}
.helpusSec h6 {
font-size: 16px;
}
.helpus-bgSec {
padding-top:40px !important;
}
.contact-map-sec {
padding-top:40px !important;
}

.ul-logo {
padding-top: 30px !important;
padding-bottom: 30px !important;
}
.ul-logo li {
margin: 5px 5px !important;
}
.golfsponsorsSec h4 {
font-size: 26px;
line-height: 30px;
}
.golfsponsorsSec .ul-logo {
padding-top: 20px !important;
padding-bottom: 40px !important;
}
.vietnam-recognition-sec h4 {
font-size: 26px;
line-height: 34px;
}
.vietnam-recognition-sec h5 {
font-size: 22px;
}
.members-Sec h3 {
font-size: 22px !important;
line-height: 27px !important;
letter-spacing: 0 !important;
}
.members-Sec p {
margin-bottom: 15px !important;
}
.members-Sec {
padding-top: 0px !important;
}
.members-bg-sec ul {
padding-top: 10px !important;
}	
.members-Sec.Gap {
padding-top: 30px !important;
}	
.donation-box .column_story_box {
height: 275px !important;
}
.sponsorList {
margin-top: 35px !important;
margin-bottom: 40px !important;
}
.hackathon-sec h6 {
font-size: 18px;
line-height: 25px;
margin-bottom: 20px;
}	
.hackathon-sec h4 {
font-size: 26px;
margin-bottom: 18px;
}	
.hackathon-sec{
padding-bottom:20px !important;
}	




}
@media (max-width:1280px) {
	#Top_bar .menu > li > a {
    margin: 0 8px !important;
}
}
@media (max-width:1239px) {
#Top_bar a.responsive-menu-toggle {
right: 15px;
width: 40px;
height: 35px;
border-radius: 0;
}
#Top_bar.is-sticky .menu > li > a span:not(.description) {
line-height: 35px !important;
}
#Top_bar #menu ul li a span {
line-height: 35px !important;
display: block !important;
color: #666;
text-align: center !important;
}
#Top_bar #menu ul li a span:hover, #Top_bar #menu ul li a span:focus {
color: #000;
}
#Top_bar .menu > li:last-child a {
margin: 10px !important;
color: #fff !important;
}
#Top_bar.is-sticky .menu > li:last-child a {
margin: 10px !important;
}
#Top_bar .menu > li:last-child a span {
color: #fff !important;
}
.header-transparent #Top_bar .top_bar_right {
top: 10px;
padding: 0 !important;
}
#Top_bar #menu ul li ul li a {
padding: 10px !important;
}
#Top_bar #menu ul li ul li a span {
line-height:normal !important;
}
}

@media (max-width:1200px) {
p {
line-height: 21px !important;
margin-bottom: 15px !important;
font-size: 15px !important;
}
h1 {
font-size: 35px !important;
line-height: normal !important;
margin-bottom: 15px !important;
}
h2 {
font-size: 30px !important;
line-height: 33px !important;
}
h3 {
font-size: 20px !important;
line-height: 22px !important;
letter-spacing: 2px !important;
}
.col2{padding:30px;}
.hotlineSec {
margin-top: -57px;
}	
.exploreSec img {
width: 95px;
margin: 0 10px 10px 0 !important;
}
.blueBox img {
margin: 0 0 20px 0 !important;
}
.exploreSec {
/*height: 690px;*/
}
.secondChild ul li {
width: 100%;
padding: 0 0 10px !important;
}
.secondChild ul li img {
width: 35px;
}
.secondChild h4 {
font-size: 13px;
margin-bottom: 10px;
}
.secondChild ul li p {
font-size: 14px !important;
line-height: 17px !important;
letter-spacing: .2px;
}
/*.donateSec .column_attr {
height: 620px !important;
}
.donateSec {
height: 670px !important;
}*/
.videoBox iframe {
width: 500px;
height: 260px;
}









.registerAddress h4 {
font-size: 16px;
line-height: 20px;
margin-bottom: 20px;
}	
.registerAddress h2 {
font-size: 20px !important;
line-height: 28px !important;
margin-bottom: 30px !important;
}	
.registerAddress h3 {
font-size: 18px !important;
}
.category-leadership .post-excerpt {
line-height: 21px;
font-size: 15px;
}	
.weAreSec h4 {
font-size: 20px;
}

.list-pillar {
padding-bottom: 35px !important;
margin-top: 16px !important;
}	
.list-pillar li {
background-position: left 8px;
padding-left: 18px;
margin: 0 9px;
font-size: 15px;
background-size: 12px;
}	
.list {
padding-bottom: 35px !important;
margin-top: 16px !important;
}	
.list li {
background-position: left 8px;
padding-left: 18px;
margin: 0 9px;
font-size: 15px;
background-size: 12px;
}
.postColor h2 {
font-size: 16px !important;
line-height: 37px !important;
}	

.ul-logo {
padding-top: 20px !important;
padding-bottom: 20px !important;
}
.list-img li {
margin: 10px 7px !important;
font-size: 15px !important;
}
.donation-box .story_box {
text-align: center;
padding: 12px 14px !important;
}
.donation-box .story_box .desc_wrapper h3 {
margin-top: 6px;
margin-bottom: 10px !important;
}



.sponsorList li {
width: 17.9%;
}
.sponsorList li h3 {
font-size: 20px !important;
line-height: 20px !important;
margin-bottom: 10px !important;
}


}
@media (max-width:1100px) {
.exploreCont{min-height:650px;}
}
@media (max-width:1024px) {
	.exploreSec .one-third.mcb-wrap{width:100% !important;}
	.exploreCont{min-height:0px;}
	.exploreSec .column_attr{min-height:0px !important; text-align:center;}
	.col2 {min-height: 853px;}
	.exploreSec img {
    width: auto;
    margin: 0 0 20px !important;
    float: none;
}
}
@media (max-width:992px) {
	.sponsorList li {min-height: 0px;}
	.one-second.mcb-wrap.col2{width:100% !important; min-height:0px;}
}
@media (max-width:991px) {

.exploreSec .one-third.column {
width: 100%;
}
.exploreSec .column_attr {
height: auto !important;
max-width: 708px;
margin: 0 auto;
padding: 40px 15px !important;
text-align: center;
}
.exploreSec {
height: auto !important;
}
.exploreSec img {
width: auto;
margin: 0 0 20px 0 !important;
float: none;
}
.grayBox a.button {
float: none;
}
.tabSec ul li {
margin: 0 16px;
}
.donateSec {
height: auto !important;
}
.donateSec .one-second.column {
width: 100%;
}
/*.donateSec .column_attr {
height: auto !important;
padding: 40px 15px !important;
max-width: 930px;
margin: 0 auto;
}*/
.footerMenu ul li a {
padding: 0 10px;
line-height: 24px;
font-size: 13px !important;
}
#Footer .footer_copy .copyright {
font-size: 12px;
letter-spacing: 0px;
}






.woocommerce form .form-row-first, .woocommerce-page form .form-row-first {
width: 100%;
}
.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
float: left;
width: 100%;
}
.frm_style_formidable-style.with_frm_style .form-field {
margin-bottom: 15px;
}	
.frm_style_formidable-style.with_frm_style input[type="text"], .frm_style_formidable-style.with_frm_style input[type="email"] {
font-size: 14px;
padding: 10px 15px;
}	
.frm_style_formidable-style.with_frm_style .frm_submit button {
font-size: 14px;
letter-spacing: 2px;
padding: 15px 40px;
margin-top: 20px;
margin-bottom: 10px !important;
}	
.contact-address-sec h3 {
font-size: 14px !important;
margin-bottom: 4px !important;
}	
.contact-address-sec .tel {
font-size: 14px !important;
}	
.contact-map-sec{
padding-top:40px !important;
}	
.contact-sec h1 {
margin-bottom: 30px !important;
}
.donation-box .one-fourth.column {
width: 22.7%;		
}
.sponsorList li {
width: 100%;
margin: 0 0 15px !important;
text-align: center;
}	
.priceList li {
width: 29.333%;
}	






}
@media (max-width:959px) {
.woocommerce .product .product_wrapper .product_image_wrapper .image_frame {
float: none;
text-align:center;
}	
.donation-box .column_story_box {
height: 300px !important;
}	
.mec-container{padding-top:0px !important;}




}

@media (max-width:767px) {
ul.home_donation_amounts li {min-height: 0px;}
ul.home_donation_amounts li {
    width: 100%;
	margin-bottom:20px;
}
ul.home_donation_amounts li img{
    width:50px;
}
.col2{width:100% !important;}
p {
line-height: 19px !important;
margin-bottom: 12px !important;
}
h1 {
font-size: 25px !important;
line-height: 27px !important;
}
h2 {
font-size: 25px !important;
line-height: 23px !important;
}
.col2 {    padding: 50px;    min-height: 0px;}
#Top_bar a.responsive-menu-toggle {
top: 14px !important;
right: 65px;
}
.header-transparent #Top_bar .top_bar_right {
top: 0px;
position: absolute;
right: 0;
}
#Top_bar .logo #logo {
margin: 0;
width: 140px;
}
#Header #Top_bar {
position: absolute !important;
background: transparent !important;
}
.hotlineSec {
margin-top: -80px;
}	
.hotlineSec h3 {
font-size: 15px !important;
letter-spacing: 1px !important;
font-weight: 300 !important;
}
.tabSec {
padding-top: 40px !important;
padding-bottom: 40px !important;
background-size: 840px !important;
}
.textHolder {
padding: 0 15px;
}
/*.tabSec ul {
max-width: 308px;
}*/
.tabSec ul li {
margin: 0 1px;
}
.tabSec ul li a {
padding: 12px;
font-size: 12px;
}
.donateSec .secondChild .column_attr {
padding: 40px 15px 20px !important;
background-size: 1600px !important;
}
.videoSec {
padding-top: 40px !important;
background-size: 900px;
}
#Footer {
padding: 30px 0 20px;
}
.section_wrapper, .container, .four.columns .widget-area {
max-width: calc(100% - 30px) !important;
}	
.section_wrapper .mcb-wrap, .section_wrapper .column, .container .column, .sections_group, .four.columns {
width: 99.6% !important;
}	
.contact-address-sec{
padding:0 15px;
}
.secGap {
padding: 40px 15px 0 !important;
}	
.grid .post-desc-wrapper .post-desc {
padding: 18px 15px 20px;
/*text-align: center;*/
}	
.overwatch img {
width: 200px;
}	
.overwatch {
padding: 30px 0 30px 0;
}	
.registerAddress {
padding: 0 15px 40px !important;
}	
.registerAddress h2 {
font-size: 18px !important;
line-height: 26px !important;
}
a.button.padd .button_label {
min-width: 250px !important;
}	
.woocommerce div.product div.summary {
text-align: center;
}	
.woocommerce .product div.entry-summary .cart {
width: 243px;
margin: 0 auto 20px !important;
}	
.woocommerce .product div.entry-summary .price > del {
float: none;
display: block;
margin: 0 0 10px auto !important;
}	
.woocommerce .product .related.products, .woocommerce .product .upsells.products {
padding-top: 0;
margin-top: 0px;
}	
.woocommerce .quantity input.qty {
margin-bottom: 30px;
}	
.alert .alert_icon {
width: 30px !important;
height: 30px !important;
line-height: 30px;
font-size: 16px;
}	
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
top: 4px;
left: 4px;
}	
.alert a.close {
right: 10px;
top: 10px;
font-size: 16px;
line-height: 15px;
}	
.woocommerce-error.alert, .woocommerce-info.alert, .woocommerce-message.alert {
margin-bottom: 20px !important;
padding: 33px 36px 20px 30px !important;
font-size: 14px;
line-height: normal;
text-align: center;
}	
.woocommerce p {
color: #3a3a3a;
text-align: center;
}	
.woocommerce .shop_table .product-remove a.remove .button_icon {
padding: 5px 0;
width: 100%;
float: none;
}	
.woocommerce .shop_table .product-remove a.remove {
width: 50px;
margin: 0 auto;
float: none;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
font-size:18px;
}
.woocommerce table.shop_table td {
font-size: 14px;
}	
.woocommerce form .form-row label {
text-align: left;
}	
.select2-container--default .select2-selection--single .select2-selection__rendered {
text-align: left;
}	
a.button .button_label {
padding: 12px 15px;
min-width: 190px;
letter-spacing: 2px;
}	
.need-help-sec h4 {
font-size: 18px;
line-height: 23px;
}	
.cart{
margin-top:40px !important;
}	
.weAreSec h4 {
font-size: 16px;
}	
.list li {
margin: 0 9px !important;
}	
.list-pillar li {
margin: 0 9px !important;
}	
.helpusSec h4 {
font-size: 18px;
line-height: normal;
margin-bottom: 10px;
}	
.ul-logo li {
width: 25%;
}

.golfsponsorsSec h4 {
font-size: 18px;
line-height: normal;
}
.golfsponsorsSec .ul-logo li {
width: 24%;
}
.golfsponsorsSec .ul-logo {
padding-top: 10px !important;
padding-bottom: 20px !important;
}

.veterans-day-sec .veterans-bg {
margin-top: 20px;
margin-bottom: 10px;
}	
.vietnam-recognition-sec h4 {
font-size: 18px;
line-height: 24px;
}
.vietnam-recognition-sec h5 {
font-size: 16px;
}
.members-Sec h3 {
font-size: 20px !important;
line-height: 22px !important;
text-align: center;
}
.members-Sec p {
margin-bottom: 10px !important;
text-align: center;
}
.members-Sec.secGap {
padding-top:0px !important;
}
.list-img li {
font-size: 12px !important;
}	
.members-Sec.Gap {
padding-top: 20px !important;
}

.donation-box .column_story_box {
height: auto !important;
}
.hackathon-sec h4 {
font-size: 20px;
margin-bottom: 10px;
line-height: 24px !important;
}
.hackathon-sec h6 {
font-size: 16px;
line-height: 20px;
}	
.hackathon-sec img{
width:70px;
margin:0 auto;
}
#Top_bar #menu {
margin: 10px 0 0 0 !important;
}	
.priceList li {
width: 100%;
margin: 0 0 30px !important;
min-height: auto;
}	
.mobilegap{
margin-top:30px !important;
}	
.donation-box img{
margin-bottom:15px !important;		
}
.ms-account-wrapper h2 a {
float: none;
font-weight: 100;
display: block;
margin-top: 7px;
width: 100px;
text-align: center;
padding: 5px 20px !important;

}
	
	.resourceCol{
		text-align:center !important;
	}
	.resourceCol .column_attr .one-sixth.column{
	clear:both !important;
		text-align:center !important;
}
	.resourceCol .column_attr .five-sixth.column{
		margin-bottom:40px !important;
	}
}
@media (max-width:480px) {
.wpmui-link.alignleft, .wpmui-field-input.wpmui-submit{width:100%; margin-top:5px !important;}
.ms-membership-form-wrapper form {width: 100%;}
.ms-form-element .wpmui-field-label {display: block;}
.ms-form-element .wpmui-field-input {width: 100%;}
.ms-form-element {margin: 5px;}
.ms-membership-form-wrapper label {font-size:14px; margin-bottom: 0px; margin-top: 9px;}
}
